# Match status

This end point provides info related to the match status, the correspondence between the id of the status and the descprition of the status and the sports to which such match status are referred to.<br>

```
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <match_status_descriptions response_code="OK">
    <match_status id="0" description="Not started">
      <sports all="true"/>
    </match_status>
    <match_status id="1" description="1st period" period_number="1">
      <sports>
        <sport id="sr:sport:2"/>
        <sport id="sr:sport:4"/>
        <sport id="sr:sport:157"/>
      </sports>
    </match_status>
    <match_status id="2" description="2nd period" period_number="2">
      <sports>
        <sport id="sr:sport:2"/>
        <sport id="sr:sport:4"/>
        <sport id="sr:sport:157"/>
      </sports>
    </match_status>
    <match_status id="3" description="3rd period" period_number="3">
      <sports>
        <sport id="sr:sport:4"/>
      </sports>
    </match_status>
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/support-and-history/archived/deprecated-uof-endpoints/match-status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
